@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: local('Oswald Light'), local('Oswald-Light'), url(oswald/HqHm7BVC_nzzTui2lzQTDVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(oswald/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(oswald/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2'), url(oswald/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local('Oswald Bold'), local('Oswald-Bold'), url(oswald/bH7276GfdCjMjApa_dkG6VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(oswald/bH7276GfdCjMjApa_dkG6T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen'), local('Oxygen-Regular'), url(oxygen/RzoNiRR1p2Mqyyz2RwqSMw.woff) format('woff');
}
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  src: local('Oxygen Bold'), local('Oxygen-Bold'), url(oxygen/yVHpdQrmTj9Kax1tmFSx2j8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
  font-family: 'droidnaskh';
  font-style: normal;
  font-weight: 400;
  src: url(droidnaskh/droidnaskh-regular.eot);
  src: url(droidnaskh/droidnaskh-regular.eot?#iefix) format('embedded-opentype'),
       url(droidnaskh/droidnaskh-regular.woff) format('woff'),
       url(droidnaskh/droidnaskh-regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url(droidkufi/DroidKufi-Regular.eot);
  src: url(droidkufi/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
       url(droidkufi/DroidKufi-Regular.woff2) format('woff2'),
       url(droidkufi/DroidKufi-Regular.woff) format('woff'),
       url(droidkufi/DroidKufi-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Hacen_Liner_Screen_Bd';
    src: url('hacen/Hacen_Liner_Screen_Bd.eot');
    src: url('hacen/Hacen_Liner_Screen_Bd.eot?#iefix') format('embedded-opentype'),
    url('hacen/Hacen_Liner_Screen_Bd.woff') format('woff'),
    url('hacen/Hacen_Liner_Screen_Bd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}